import { TiniElement } from 'tinijs';
export declare class IconFlower1Component extends TiniElement {
    static readonly defaultTagName = "icon-flower1";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
